<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member.css" type='text/css' />
<link rel="first" href="mailman-member.html" title='GNU mailman - list Member Manual' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node10.html" />
<link rel="prev" href="node8.html" />
<link rel="parent" href="node8.html" />
<link rel="next" href="node10.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>3.1 The web interface</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="3 Mailman's interfaces"
  href="node8.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="3 Mailman's interfaces"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3.2 the email interface"
  href="node10.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node8.html">3 Mailman's interfaces</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">3 Mailman's interfaces</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node10.html">3.2 The email interface</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002310000000000000000"></a><a name="sec:web"></a>
<br>
3.1 The web interface
</h2>
The web interface of Mailman is its selling point for many administrators,
since it makes it much easier for subscribers and administrators to see 
which options are available, and what these options do.  

<p>
Every mailing list is also accessible by a number of web pages.  Note that
the exact URLs are configurable by the site administrator, so they may be
different than what's described below.  We'll describe the most common
configuration, but check with your site administrator or hosting
service for details.

<p>
<dl>
<dt><strong>List information (listinfo) page</strong></dt>
<dd><ul>
<li>Usually found at <a class="url" href="http://WEBSERVER/mailman/listinfo/LISTNAME">http://WEBSERVER/mailman/listinfo/LISTNAME</a>			 (for example, <a class="url" href="http://lists.example.com/mailman/listinfo/mylist">http://lists.example.com/mailman/listinfo/mylist</a>)

<p>
</li>
<li>The listinfo page is the starting point for the subscriber
			interface.  As one would assume from the name it's given, it 
			contains information about the LISTNAME list.
			Usually all the other subscriber pages can be accessed from this
			point, so you really only need to know this one address.

<p>
</li>
</ul>

<p>
</dd>
<dt><strong>Member options page</strong></dt>
<dd><ul>
<li>Usually found at <a class="url" href="http://WEBSERVER/mailman/options/LISTNAME/EMAIL">http://WEBSERVER/mailman/options/LISTNAME/EMAIL</a>			(For example, <a class="url" href="http://lists.example.com/mailman/options/mylist/kathy@here.com">http://lists.example.com/mailman/options/mylist/kathy@here.com</a>)

<p>
</li>
<li>This page can also be accessed by going to the listinfo page
			and entering your email address into the box beside the button
			marked "Unsubscribe or Edit Options" (this is near the bottom of the
			page).

<p>
</li>
<li>The member options page allows you to log in/out and change your 
			list settings, as well as unsubscribe or get a copy of your password
			mailed to you. 

<p>
</li>
<li><b>To log in to your member options page</b>: 
			If you are not already logged in, there will be a box near the top for
			you to enter your password.  (If you do not know your password, see 
			Section&nbsp;<a href="node16.html#sec:getpassword">6.1</a> for more information on getting your 
			password.)  Enter your password in the box and press the button.

<p>
</li>
<li>Once you are logged in, you will be able to view and change
			all your list settings.

<p>
</li>
</ul>
	
</dd>
<dt><strong>List Archives</strong></dt>
<dd><ul>
<li>Usually found at <a class="url" href="http://WEBSERVER/pipermail/LISTNAME">http://WEBSERVER/pipermail/LISTNAME</a> if the 
			list is publicly archived, and 
			<a class="url" href="http://WEBSERVER/mailman/private/LISTNAME">http://WEBSERVER/mailman/private/LISTNAME</a> if the list is privately
			archives.  (For example, 
			<a class="url" href="http://lists.example.com/pipermail/mylist">http://lists.example.com/pipermail/mylist</a> or
			<a class="url" href="http://lists.example.com/mailman/private/mylist">http://lists.example.com/mailman/private/mylist</a>)

<p>
</li>
<li>The list archive pages have copies of the posts sent to the
			mailing list, usually grouped by month.  In each monthly group, the
			posts are usually indexed by author, date, thread, and subject.

<p>
</li>
<li><span class="note"><b class="label">Note:</b>
Pipermail is the name of the default archiver that
			comes with Mailman.  Other archive programs are available.</span>

<p>
</li>
<li>If the archive is private, you will need to supply your
			subscribed email address and your password to log in.  (See
			Section&nbsp;<a href="node16.html#sec:getpassword">6.1</a> for more information on getting
			your password.)
		
</li>
</ul>
</dd>
</dl>

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="3 Mailman's interfaces"
  href="node8.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="3 Mailman's interfaces"
  href="node8.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3.2 the email interface"
  href="node10.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - List Member Manual</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node8.html">3 Mailman's interfaces</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node8.html">3 Mailman's interfaces</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node10.html">3.2 The email interface</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
